import request from '@/utils/request'

//新建
export function insert(data) {
  return request({
    url: '/projectIncome/insert',
    method: 'post',
    data
  })
}
//修改
export function update(data) {
  return request({
    url: 'projectIncome/update',
    method: 'post',
    data
  })
}
//单独查询项目的全部收入信息
export function selectByProjectId(data) {
  return request({
    url: '/projectIncome/selectByProjectId',
    method: 'post',
    data
  })
}
//更具收入id查询收入
export function selectById(data) {
  return request({
    url: '/projectIncome/selectById',
    method: 'post',
    data
  })
}
//删除
export function del(data){
  return request({
    url: '/projectIncome/delete',
    method: 'post',
    data
  })
}
